@charset "UTF-8";
/* Scss Document */
/*! ============================================
※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※
このCSSファイルはSassから生成されていますので、
編集しないようご注意ください。
※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※
============================================= */
/* Reset CSS
---------------------------------------------------*/
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url("https://fonts.googleapis.com/css?family=Tinos:400i");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
  list-style-position: outside;
}


blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 30px;
}

hr {
  display: none;
}

address,
em {
  font-style: normal;
}

img {
  vertical-align: bottom;
}

.main_image a:hover {
  opacity: 0.8;
  transition: 0.2s;
}

a:hover {
  opacity: 0.5;
  transition: 0.2s;
}

/* Fonts
---------------------------------------------------*/
body {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-weight: 500;
}

/*swiper矢印のオンオフ設定*/
.swiper-slide {
  cursor: pointer;

}

.sample03 .swiper-button-prev,
.sample03 .swiper-button-next {
  display: none;

}

img {
  max-width: 100%;
  height: auto;
}


@media (min-width: 768px) {

  .sample03 .swiper-button-prev,
  .sample03 .swiper-button-next {
    /*display: block;*/
    display: none;

  }

  img {
    max-width: 100%;
    height: auto;
  }
}

/*swiperここまで*/

.title {
  font-size: 26px;
  margin-top: 30px;
  padding: 10px;
  text-align: center;
  color: #fff;
  background-color: #14a84d;
  filter: drop-shadow(0px 4px 5px rgba(73, 81, 114, 1.6));
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 20px;
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}

h3:before {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 15px transparent;
  border-bottom: solid 15px #14a84d;
}

h3:after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 10px;
  width: 100%;
  border-bottom: solid 3px #14a84d;
}

h4 {
  font-size: 18px;
  border-bottom: #14a84d 2px dashed;
  margin-bottom: 10px;
}


.white_bg {
  background-color: #fff;
}


hr {
  border-width: 1px 0px 0px 0px;
  /* 太さ */
  border-style: solid;
  /* 線種 */
  border-color: red;
  /* 線色 */
  height: 1px;
  /* 高さ(※古いIE用) */
}

/* clearfix
---------------------------------------------------*/
.clearfix:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "←";
}

[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "→";
}

[dir="rtl"] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/* Scss Document */
/* 記述例
p {
	@include font-weight(l);
}
*/
/* 記述例
p {
  @include font-size(12);
}*/
/* 記述例
@include media(sp) {
	background-color: green;
}*/
html {
  font-size: 16px;
}

body {
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-weight: 400;
  color: #010512;
  line-height: 1.5;
  background: #ebf8fa;
  background-image: url(../img/main2.jpg);
  background-repeat: repeat;
}

img {
  max-width: 100%;
  height: auto;
}

*,
*::after {
  box-sizing: border-box;
}

.l-inner {
  min-width: 320px;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.l-inner:after {
  content: "";
  clear: both;
  display: block;
}

/* Scss Document */
.mt0 {
  margin-top: 0px;
}

.mb0 {
  margin-bottom: 0px;
}

.pt0 {
  padding-top: 0px;
}

.pb0 {
  padding-bottom: 0px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.pt5 {
  padding-top: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.pt25 {
  padding-top: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.pt35 {
  padding-top: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.pt40 {
  padding-top: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.mt45 {
  margin-top: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.pt45 {
  padding-top: 45px;
}

.pb45 {
  padding-bottom: 45px;
}

.mt50 {
  margin-top: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.mt55 {
  margin-top: 55px;
}

.mb55 {
  margin-bottom: 55px;
}

.pt55 {
  padding-top: 55px;
}

.pb55 {
  padding-bottom: 55px;
}

.mt60 {
  margin-top: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.pt60 {
  padding-top: 60px;
}

.pb60 {
  padding-bottom: 60px;
}

.mt65 {
  margin-top: 65px;
}

.mb65 {
  margin-bottom: 65px;
}

.pt65 {
  padding-top: 65px;
}

.pb65 {
  padding-bottom: 65px;
}

.mt70 {
  margin-top: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.pt70 {
  padding-top: 70px;
}

.pb70 {
  padding-bottom: 70px;
}

.mt75 {
  margin-top: 75px;
}

.mb75 {
  margin-bottom: 75px;
}

.pt75 {
  padding-top: 75px;
}

.pb75 {
  padding-bottom: 75px;
}

.mt80 {
  margin-top: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.pt80 {
  padding-top: 80px;
}

.pb80 {
  padding-bottom: 80px;
}

.mt85 {
  margin-top: 85px;
}

.mb85 {
  margin-bottom: 85px;
}

.pt85 {
  padding-top: 85px;
}

.pb85 {
  padding-bottom: 85px;
}

.mt90 {
  margin-top: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.pt90 {
  padding-top: 90px;
}

.pb90 {
  padding-bottom: 90px;
}

.mt95 {
  margin-top: 95px;
}

.mb95 {
  margin-bottom: 95px;
}

.pt95 {
  padding-top: 95px;
}

.pb95 {
  padding-bottom: 95px;
}

.mt100 {
  margin-top: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.pt100 {
  padding-top: 100px;
}

.pb100 {
  padding-bottom: 100px;
}

a {
  color: #14a84d;
  text-decoration: none;
  outline: none;
}

/* ---------画像・テキスト共通--------- */
/* ---------テキスト対象--------- */
/* ---------画像対象--------- */
/* ---------リンク無効--------- */
.nolink a,
.nolink-bg a,
.nolink2 a {
  pointer-events: none;
  cursor: default;
}

.nolink a {
  opacity: 0.5;
}

.nolink-bg {
  background-color: #cccccc !important;
}

.btn a {
  display: block;
  background-color: #14a84d;
  color: white;
  padding: 20px;
  text-align: center;
  font-size: 22px;
  font-size: 1.375rem;
  border: 1px solid transparent;
  transition: all 0.3s ease;
}

.btn a:hover {
  background-color: white;
  border: 1px solid #14a84d;
  color: #14a84d;
}


.title1,
.subPage-title {
  text-align: center;
  margin-bottom: 40px;
}

.title1__head {
  display: inline-block;
  font-size: 34px;
  font-size: 2.125rem;
  font-weight: 400;
  color: #010512;
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  position: relative;
}

@media screen and (max-width: 768px) {
  .title1__head {
    font-size: 28px;
    font-size: 1.75rem;
  }
}

.title1__head:before {
  content: "";
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 7px;
  left: 0px;
  background-color: rgba(44, 166, 224, 0.6);
  z-index: -1;
}

.title1__head__new {
  color: red;
  font-size: 26px;
  font-size: 1.625rem;
  position: absolute;
  top: -25px;
  left: -20px;
  transform: rotate(-15deg);
}

.title1__head br {
  display: none;
}

@media screen and (max-width: 768px) {
  .title1__head br {
    display: inline-block;
  }
}

.subPage-title {
  padding: 50px 0 50px;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .subPage-title {
    padding: 30px 0 30px;
  }
}

.title2,
.title2-l {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 40px;
}

.title2:after,
.title2-l:after {
  content: "";
  display: block;
  width: 100px;
  height: 1px;
  background-color: #010512;
  margin: 20px auto 0;
}

.title2-l {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: bold;
}

.title2-l:after {
  background-color: #14a84d;
  height: 5px;
}

.title3,
.subPage-mainTitle {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 400;
  border-bottom: 3px solid #14a84d;
  padding-bottom: 3px;
  margin-bottom: 40px;
  position: relative;
}

.title3:after,
.subPage-mainTitle:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: 3px solid #14a84d;
  bottom: -3px;
  width: 30%;
}

.subPage-mainTitle {
  color: #14a84d;
  font-size: 26px;
  font-size: 1.625rem;
}

.title4 {
  color: white;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 400;
  text-align: left;
  background-color: #14a84d;
  padding: 5px 10px;
}

.title5 {
  font-weight: 400;
  font-size: 18px;
  font-size: 1.125rem;
  border-left: 5px solid #14a84d;
  border-bottom: 1px solid #14a84d;
  padding-left: 10px;
  padding-bottom: 3px;
  margin-bottom: 30px;
}

.linkOut {
  font-size: 14px;
  font-size: 0.875rem;
  padding-left: 5px;
}

.message {
  font-size: 18px;
  font-size: 1.125rem;
  padding-left: 5px;
}

.arrowRight {
  font-size: 18px;
  font-size: 1.125rem;
  padding-left: 5px;
}

.tableBase {
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0px;

}

.tableBase tr th,
.tableBase tr td {
  padding: 15px;
  vertical-align: middle;
  text-align: center;
}

@media screen and (max-width: 768px) {

  .tableBase tr th,
  .tableBase tr td {
    display: block;
    width: 100%;
  }
}

.tableBase tr th {
  background-color: #14a84d;
  color: white;
  font-weight: 400;
  font-size: 17px;
  font-size: 1.0625rem;
  border: 1px solid #14a84d;
}

.tableBase tr td {
  background-color: #f6f8fe;
  border: 1px solid #14a84d;
}

@media screen and (max-width: 768px) {
  .tableBase tr td {
    margin-bottom: 5px;
  }
}

.pageNav__list {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .pageNav__list {
    justify-content: space-around;
  }
}

.pageNav__list li {
  background-color: #14a84d;
  margin-bottom: 5px;
  position: relative;
  transition: opacity 0.3s ease;
}

.pageNav__list li:hover {
  opacity: 0.5;
}

.pageNav__list li a {
  color: white;
  display: block;
  width: 100%;
  padding: 8px 35px 8px 20px;
}

.pageNav__list li a i {
  position: absolute;
  top: 9px;
  right: 8px;
}

#global_link {
  /*position: absolute;*/
  /* 固定配置で問題なければ static に変更 */
  position: static;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 5px 0;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.8);
  font-size: 12px !important;
}

#global_link a {
  width: auto !important;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
  color: #ccc !important;
  font-size: 12px !important;
  text-decoration: none !important;
}

#global_link a:hover {
  color: #fff !important;
}

#global_link ul {
  display: flex !important;
  align-items: center !important;
  justify-content: flex-start !important;
  max-width: 1200px;
  margin: 0 auto !important;
  padding: 0 !important;
  background: none !important;
}

#global_link li {
  display: block !important;
  width: auto !important;
  height: auto !important;
  margin: 0 8px !important;
  padding: 0 !important;
  background: none !important;
  letter-spacing: 0.05em;
}

#global_link li:first-child {
  margin: 0 8px 0 0 !important;
  padding: 0 !important;
  letter-spacing: 0 !important;
}

#global_link li:nth-of-type(2) {
  margin-left: auto !important;
}

#global_link li:last-of-type {
  margin-right: 0 !important;
}

#global_link li:not(:first-child) a {
  display: inline-block !important;
  position: relative;
  padding: 0 0 0 10px !important;
}

#global_link li:first-child a img {
  width: auto;
  height: 30px;
}

#global_link li:first-child a:hover img {
  opacity: .7;
}

#global_link li:not(:first-child) a:before {
  position: absolute;
  left: 0;
  top: 50%;
  border: 4px solid transparent;
  border-left: 5px solid #ccc;
  transform: translateY(-50%);
  content: '';
}

/* Scss Document */
.headInfo {
  background-color: white;
}

.headInfo .l-inner:after {
  content: none;
}

.headInfo--inner {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}

@media screen and (max-width: 1040px) {
  .headInfo--inner {
    flex-flow: row wrap;
    justify-content: center;
    padding: 5px;
  }
}

@media screen and (max-width: 768px) {
  .headInfo--inner {
    flex-flow: row wrap;
    justify-content: center;
    padding: 5px;
  }
}

.headInfo__logo {
  margin: 15px 20px 10px 0px;
}

@media screen and (max-width: 768px) {
  .headInfo__logo {
    margin: 10px;
  }
}

.headInfo__logo img {
  width: 350px;
}

@media screen and (max-width: 768px) {
  .headInfo__logo img {
    width: 250px;
  }
}

.headInfo__date {
  margin-top: 10px;
  line-height: 2;
  font-size: 15px;
  font-size: 0.9375rem;
}

@media screen and (max-width: 768px) {
  .headInfo__date {
    margin-top: 0;
    line-height: 1.5;
    font-size: 14px;
    font-size: 0.875rem;
    text-align: center;
  }
}

.headInfo__sns {
  margin-top: 11px;
  margin-left: 15px;
}

@media screen and (max-width: 768px) {
  .headInfo__sns {
    margin: 10px 10px 0;
  }
}

.headInfo__sns__txt {
  font-size: 14px;
  font-size: 0.875rem;
  color: #14a84d;
  padding-left: 32px;
  margin-bottom: 8px;
}

.headInfo__sns li {
  display: inline-block;
  width: 30px;
}

.headInfo__sns li+li {
  margin-left: 10px;
}

.headInfo__jma {
  margin-top: 10px;
  margin-left: auto;
  margin-right: 15px;
}

@media screen and (max-width: 1155px) {
  .headInfo__jma {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .headInfo__jma {
    display: none;
  }
}

.headInfo__jma li a {
  display: inline-block;
  border-radius: 2px;
  padding: 2px 6px;
  width: 9em;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1.8;
}

.headInfo__jma li:nth-child(1) {
  margin-bottom: 5px;
}

.headInfo__jma li:nth-child(1) a {
  background: #0093cf;
  color: #fff;
}

.headInfo__jma li:nth-child(2) a {
  border: 1px solid #0093cf;
  background: #fff;
  color: #0093cf;
}

.headInfo__btn {
  width: 300px;
  display: flex;
  flex-flow: row nowrap;
}

@media screen and (max-width: 768px) {
  .headInfo__btn {
    width: 100%;
    margin-top: 5px;
  }
}

.headInfo__btn li {
  width: 200px;
  display: flex;
  align-items: center;
  transition: opacity 0.3s ease;
}

.headInfo__btn li:hover {
  opacity: 0.5;
}

@media screen and (max-width: 768px) {
  .headInfo__btn li {
    width: 100%;
  }
}

.headInfo__btn li:nth-child(1) {
  background-color: #14a84d;
  font-size: 19px;
  font-size: 1.1875rem;
}

.headInfo__btn li:nth-child(2) {
  background-color: #14a84d;
}

.headInfo__btn li:nth-child(2) a {
  font-size: 14px;
  font-size: 0.875rem;
}

.headInfo__btn li:nth-child(2) a span {
  font-size: 19px;
  font-size: 1.1875rem;
}

.headInfo__btn li:nth-child(3) {
  background-color: #041546;
}

.headInfo__btn li a {
  display: block;
  width: 100%;
  color: white;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .headInfo__btn li a {
    font-size: 16px;
    font-size: 1rem;
  }
}

/* -------------kachou--------------------------------------------------------------------- */
.main_kachou_top {
  width: 800px;
  margin: 0 auto 100px;
  display: block;
}

@media screen and (max-width: 768px) {
  .main_kachou_top {
    width: 375px;
    text-align: center;
  }
}

.entryBtn_kachou_top {
  text-align: center;
  margin: 30px 0;
}

.table_kachou_top {
  margin-bottom: 50px;
  filter: drop-shadow(0px 4px 5px rgba(73, 81, 114, 1.6));
}

.intable_kachou_top {
  display: inline-block;
  vertical-align: top;
  width: 49%;
  filter: drop-shadow(0px 4px 5px rgba(73, 81, 114, 1.6));
}

.intable_kachou_top th {
  border: 1px solid black;
  color: white;
  background-color: #14a84d;
  padding: 10px;
}

.table_kachou_top tr th {
  border: 1px solid black;
  color: white;
  background-color: #14a84d;
  padding: 15px;
  vertical-align: middle;
}

.table_kachou_top td,
th {
  border: 1px solid black;
}

.table_kachou_top td {
  padding: 10px;
  background-color: #fff;
  vertical-align: middle;
  text-align: center;
}

.intable_kachou_top td {
  padding: 13px;
  background-color: #fff;
  height: 550px;
}

.head_kachou_top {
  margin-top: 20px;
  margin-bottom: 50px;
  text-align: center;
  border-bottom: double 6px #14a84d;
}

.text_kachou_caution {
  padding-left: 20%;
  list-style: none;
  display: inline-block;
  margin-bottom: 20px;
}

.text_kachou_caution li {
  text-align: left;
}

.text_kachou_top {
  margin-bottom: 20px;
  text-align: center;
}

.text_kachou_top li {
  padding: 0 20%;
  list-style: none;
  text-align: left;
}

.coment_kachou_top {
  color: #14a84d;
  margin-top: 50px;
  border-bottom: dashed 2px #14a84d;
}

.kachou_subtitle {
  background-color: #cfcfcf;
  padding-left: 10px;
  border-radius: 20px 20px 20px 20px;
}

.kachou_table_box {
  margin: 0 2%;
  font-feature-settings: "pkna" 1;
}


/* ------------------------------------------------------------------------------------------------------- */

.intable_kachou_top th {
  border: 1px solid black;
  color: white;
  background-color: #14a84d;
  padding: 10px;
}

.table_kachou_top tr th {
  border: 1px solid black;
  color: white;
  background-color: #14a84d;
  padding: 15px;
  vertical-align: middle;
}

.table_kachou_top td,
th {
  border: 1px solid black;
}

.table_kachou_top td {
  padding: 10px;
  background-color: #fff;
  vertical-align: middle;
}

.intable_kachou_top td {
  padding: 13px;
  background-color: #fff;
  height: 550px;
}





/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.menu-container {
  width: 100%;
  margin: 0 auto;
}

.menu-mobile {
  display: none;
  padding: 20px;
  background-color: #14a84d;
  color: white;
}

@media screen and (max-width: 959px) {
  .menu-mobile {
    display: block;
  }
}

.menu-mobile:after {
  content: url(../img/icon_menu.png);
  width: 32px;
  height: 32px;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  transform: translateY(-15%);
}

.menu-dropdown-icon:before {
  content: url(../img/icon_arrow_down.png);
  width: 32px;
  height: 32px;
  display: none;
  cursor: pointer;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}

@media screen and (max-width: 959px) {
  .menu-dropdown-icon:before {
    display: block;
  }
}

.menu>ul {
  position: relative;
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  list-style: none;
  background: #14a84d;
  margin: 0 auto;
  padding: 0;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
}

@media screen and (max-width: 959px) {
  .menu>ul {
    display: none;
    flex-flow: column;
  }

  .menu>ul.show-on-mobile {
    display: block;
  }
}

.menu>ul:before {
  content: "";
  display: table;
}

.menu>ul:after {
  content: "";
  display: table;
  clear: both;
}

.menu>ul>li {
  width: calc(100% / 7);
  transition: 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.menu>ul>li:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1px;
  z-index: 100;
  margin: auto 0;
  background: white;
  width: 1px;
  height: 20px;
  display: block;
}

.menu>ul>li:last-child:after {
  content: none;
}

@media screen and (max-width: 959px) {
  .menu>ul>li {
    width: 100%;
    display: block;
    /*br {
    	display: none;
    }*/
  }

  .menu>ul>li:after {
    content: none;
  }
}

.menu>ul>li a {
  display: block;
  padding: 16px 0;
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 400;
  color: white;
  text-align: center;
  width: 100%;
}

@media screen and (max-width: 959px) {
  .menu>ul>li a {
    text-align: left;
    padding: 15px 10px;
  }
}



.menu>ul>li>ul {
  display: none;
  position: absolute;
  top: 34px;
  left: 0;
  width: 100%;
  background: #14a84d;
  padding: 20px;
  margin: 0;
  z-index: 99;
  box-sizing: border-box;
}

@media screen and (max-width: 959px) {
  .menu>ul>li>ul {
    padding: 0 10px 10px;
    position: relative;
    top: 0;
  }



  .menu>ul>li>ul.normal-sub {
    width: 100%;
  }
}

.menu>ul>li>ul:before {
  content: "";
  display: table;
}

.menu>ul>li>ul:after {
  content: "";
  display: table;
  clear: both;
}

.menu>ul>li>ul>li {
  float: left;
  width: calc(100% / 7);
  /*
  > ul { // ドロップダウンメニュー内の最小単位のナビ
  	display: block;
  	margin: 10px 0 0;
  	box-sizing: border-box;
  	@include media(m) {
  		position: relative;
  	}
  	&:before {
  		content: "";
  		display: table;
  	}
  	&:after {
  		content: "";
  		display: table;
  		clear: both;
  	}
  	> li {
  		float: left;
  		width: 100%;
  		@include font-size(13);
  		@include media(m) {
  			float: none;
  		}
  		a {
  			border: 0;
  			@include hoverUnderline;
  		}
  	}
  }*/
}

@media screen and (max-width: 959px) {
  .menu>ul>li>ul>li {
    float: none;
    width: 100%;
  }
}

.menu>ul>li>ul>li a {
  display: block;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  font-weight: 400;
  line-height: 2;
  font-size: 14px;
  font-size: 0.875rem;
  transition: opacity 0.3s ease;
}

.menu>ul>li>ul>li a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 959px) {
  .menu>ul>li>ul>li a {
    line-height: 1;
  }
}

.menu>ul>li>ul.normal-sub {
  width: 300px;
  left: -20px;
}

@media screen and (max-width: 959px) {
  .menu>ul>li>ul.normal-sub {
    width: 100%;
    left: 0;
  }
}

.menu>ul>li>ul.normal-sub>li {
  width: 100%;
}

/* Scss Document for slick slider
.keyVisual {
  width: 100%;
  max-height: 600px;
  overflow: hidden;
  position: relative;
  &__slider {
  	img {
  		max-width: none;
  	}*/

.keyVisual {
  width: 100%;
  height: 100%;
  max-height: 600px;
  overflow: hidden;
  position: relative;
}

.keyVisual:before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

.keyVisual .keyVisual__video,
.keyVisual .keyVisual__subImage {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  max-width: 100%;
  height: auto;
  min-height: 100%;
}

/*追加*/
.keyVisual__pop__text2 {
  font-weight: 700;
  position: absolute;
  width: 80%;
  /*top:43%;*/
  margin: 0 auto;
  padding: 20px;
  font-size: 3em;
  color: #14a84d;
  background: rgba(255, 255, 255, 0.8);
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .keyVisual__pop__text2 {
    width: 100%;
    font-size: 1.5em;
  }
}

@media screen and (max-width: 768px) {
  .keyVisual__video {
    display: none;
  }
}

/* @media screen and (min-width: 769px) {
  .keyVisual__subImage {
    display: none;
  }
} */
.keyVisual__pop {
  /*max-width: 900px;*/
  width: 100%;
  position: absolute;
  top: 43%;
  /*left: 50%;
  transform: translate(-50%, -50%);*/
  text-align: center;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .keyVisual__pop {
    margin-top: 0;
    top: 20%;
  }
}

.keyVisual__pop__left {
  width: 53%;
}

@media screen and (max-width: 960px) {
  .keyVisual__pop__left {
    width: 100%;
  }
}

.keyVisual__pop__right {
  width: 45%;
}

@media screen and (max-width: 960px) {
  .keyVisual__pop__right {
    display: none;
  }
}

.keyVisual__pop__right iframe {
  width: 100%;
}

.keyVisual__pop__01 {
  max-width: 650px;
  margin: 0 auto;
  display: none;
}

@media screen and (max-width: 980px) {
  .keyVisual__pop__01 {
    width: 450px;
  }
}

@media screen and (max-width: 560px) {
  .keyVisual__pop__01 {
    width: 400px;
  }
}

@media screen and (max-width: 430px) {
  .keyVisual__pop__01 {
    width: 300px;
  }
}

@media screen and (max-width: 768px) {
  .keyVisual__pop__01 {
    display: block;
  }
}

.keyVisual__pop__02 {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .keyVisual__pop__02 {
    display: none;
  }
}

.keyVisual__pop__btn {
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  max-width: 850px;
  width: 100%;
  margin: 20px auto 0;
}

@media screen and (max-width: 768px) {
  .keyVisual__pop__btn {
    display: none;
  }
}

.keyVisual__pop__btn--2 {
  width: 80%;
}

.keyVisual__pop__btn--2 li {
  transition: all 0.3s ease;
}

.keyVisual__pop__btn--2 li:hover {
  opacity: 0.7;
}

.keyVisual__pop__btn--2 li+li {
  margin-left: 20px;
}

.keyVisual__pop__btn__01 a {
  display: block;
  width: 100%;
  padding: 15px 30px;
  border: 2px solid white;
  color: white;
  white-space: nowrap;
  font-size: 18px;
  font-size: 1.125rem;
  transition: opacity 0.3s ease;
  background-color: #14a84d;
}

.keyVisual__pop__btn__01 a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 768px) {
  .keyVisual__pop__btn__01 a {
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
    padding: 8px 15px;
  }
}

.keyVisual__pop__btn__01 a:hover {
  opacity: 0.7;
}

.keyVisual__pop__btn__02 a {
  display: block;
  width: 100%;
  padding: 15px 30px;
  border: 2px solid white;
  color: white;
  white-space: nowrap;
  font-size: 18px;
  font-size: 1.125rem;
  transition: opacity 0.3s ease;
  background-color: #14a84d;
}

.keyVisual__pop__btn__02 a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 768px) {
  .keyVisual__pop__btn__02 a {
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
    padding: 8px 15px;
  }
}

.keyVisual__pop__btn__02 a:hover {
  opacity: 0.7;
}

.keyVisual__pop__btn__03 a {
  display: block;
  width: 100%;
  padding: 15px 30px;
  border: 2px solid white;
  color: white;
  white-space: nowrap;
  font-size: 18px;
  font-size: 1.125rem;
  transition: opacity 0.3s ease;
  background-color: #df4c4e;
}

.keyVisual__pop__btn__03 a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 768px) {
  .keyVisual__pop__btn__03 a {
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
    padding: 8px 15px;
  }
}

.keyVisual__pop__btn__03 a:hover {
  opacity: 0.7;
}

.keyVisual__pop__feature {
  display: flex;
  flex-flow: row;
  justify-content: space-around;
}

@media screen and (max-width: 960px) {
  .keyVisual__pop__feature {
    display: none;
  }
}

.keyVisual__pop__feature li {
  transition: opacity 0.3s ease;
}

.keyVisual__pop__feature li:hover {
  opacity: 0.5;
}

/*.keyVisual__pop__text {
  background-color: rgba(255, 255, 255, 0.5);
  display: block;
  padding: 10px;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: bold;
  color: #041546;
}*/



@media screen and (max-width: 960px) {
  /*.keyVisual__pop__text {
    display: none;
  }*/
}

/* Scss Document */
/* .information {
  background: white;
} */
.information ::-webkit-scrollbar {
  width: 10px;
}

.information ::-webkit-scrollbar-track {
  background: white;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #777;
}

.information ::-webkit-scrollbar-thumb {
  background-color: #E0E0E0;
  border-radius: 10px;
  box-shadow: none;
}

.information--inner {
  /* display: flex; */
  flex-flow: row;
  align-items: center;
  padding: 20px 50px;
  width: 800px;
  background-color: #fff;
  box-shadow: 0px 0px 10px 8px rgb(114, 87, 57, 0.5);
}

.information--inner:before {
  content: "";
  display: block;
  width: 0;
  /* min-height: 100px; */
}

@media screen and (max-width: 768px) {
  .information--inner {
    width: 100%;
    flex-flow: column;
  }

  .information--inner:before {
    min-height: 0;
  }
}

.information__title {
  font-size: 24px;
  padding: 5px 5px 5px 0.5em;
  white-space: nowrap;
  color: #14a84d;
  text-shadow: 0 0 5px white;
  border-left: solid 7px #14a84d;
  background: -webkit-repeating-linear-gradient(-45deg, #dfffc1, #dfffc1 3px, #fdffe9 3px, #fdffe9 7px);
  background: repeating-linear-gradient(-45deg, #dfffc1, #dfffc1 3px, #fdffe9 3px, #fdffe9 7px);
}


@media screen and (max-width: 768px) {
  .information__title {
    width: 100%;
    text-align: center;
    padding-right: 0;
    padding-bottom: 1em;
  }
}

.information__body {
  padding-left: 4em;
  border-left: 1px solid #010512;
  overflow-y: auto;
  max-height: 200px;
}

@media screen and (max-width: 768px) {
  .information__body {
    padding-left: 0;
    padding-right: 0;
    border-left: none;
  }
}

.information__body dt {
  clear: both;
  float: left;
  width: 7em;
}

@media screen and (max-width: 768px) {
  .information__body dt {
    float: none;
  }
}

.information__body dd {
  margin-left: 7em;
  padding-bottom: 0.3em;
}

@media screen and (max-width: 768px) {
  .information__body dd {
    margin-left: 0;
    margin-bottom: 1em;
  }
}

.information__body dd a {
  position: relative;
  /* display: inline-block; */
}

.information__body dd a::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #14a84d;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}

.information__body dd a:hover::after {
  transform: scale(1, 1);
}

.information__new {
  color: red;
  margin-right: 10px;
  font-style: italic;
}

/* Scss Document */
.contact {
  padding: 50px 0 50px;
  background: url(../img/publicsup_02_bg.jpg) 0% 75% no-repeat #ccc;
}

@media screen and (max-width: 768px) {
  .contact {
    padding: 30px 0 30px;
  }
}

@media screen and (max-width: 768px) {
  .contact--inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.contact__center {
  text-align: center;
}

.contact__desc {
  font-weight: bold;
}

.contact__name {
  font-size: 26px;
  font-size: 1.625rem;
  color: #14a84d;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .contact__name {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

.contact__address {
  font-size: 14px;
  font-size: 0.875rem;
}

.contact__linkArea {
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  max-width: 700px;
  margin: 0 auto 30px;
}

@media screen and (max-width: 768px) {
  .contact__linkArea {
    flex-flow: column;
  }
}

.contact__phone {
  font-size: 18px;
  font-size: 1.125rem;
}

@media screen and (max-width: 768px) {
  .contact__phone {
    margin-bottom: 10px;
  }
}

.contact__phone span a {
  display: inline-block;
  font-size: 34px;
  font-size: 2.125rem;
  font-weight: bold;
  color: #14a84d;
  margin-top: 15px;
}

@media screen and (max-width: 768px) {
  .contact__phone span a {
    font-size: 28px;
    font-size: 1.75rem;
  }
}

.contact__web a {
  display: block;
  width: 100%;
  background-color: #14a84d;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  transition: opacity 0.3s ease;
}

.contact__web a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 768px) {
  .contact__web a {
    padding: 10px 15px;
  }
}

/* Scss Document */
.footer {
  padding-top: 50px;
  padding-bottom: 20px;
  background-color: #14a84d;
  color: white;
}

@media screen and (max-width: 768px) {
  .footer {
    padding-top: 30px;
  }
}

.footer--inner {
  max-width: 1000px;
  display: flex;
  flex-flow: row wrap;
}

@media screen and (max-width: 768px) {
  .footer--inner {
    flex-flow: column;
    padding-left: 20px;
  }
}

.footer__unit {
  width: calc(100% / 4);
  padding-left: 20px;
  padding-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .footer__unit {
    width: 100%;
    padding-bottom: 15px;
  }
}

.footer__unit a {
  color: white;
  position: relative;
}

.footer__unit a:before {
  position: absolute;
  top: 8px;
  left: -30px;
  content: "";
  width: 10px;
  height: 10px;
  border: 1px solid;
  border-color: white white transparent transparent;
  transform: rotate(45deg);
}

.footer__col>li {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .footer__col>li {
    margin-top: 15px;
  }
}

.footer__col>li:first-child {
  margin-top: 0;
}

.footer__col>li>a {
  font-size: 18px;
  font-size: 1.125rem;
}

.footer__tgl--title {
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  .footer__tgl--title {
    pointer-events: all;
    cursor: pointer;
  }
}

.footer__tgl--title a {
  font-size: 18px;
  font-size: 1.125rem;
}

.footer__tgl--list {
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .footer__tgl--list {
    display: none;
  }
}

.footer__tgl--list ul li {
  margin-top: 3px;
}

.footer__tgl--list ul li a {
  font-size: 13px;
  font-size: 0.8125rem;
  transition: opacity 0.3s ease;
}

.footer__tgl--list ul li a:hover {
  opacity: 0.5;
}

.footer__tgl--list ul li a:before {
  top: 4px;
}

@media screen and (max-width: 768px) {
  .footer__tgl--list ul li a:before {
    content: none;
  }
}

.footer__logo {
  text-align: center;
  margin-bottom: 10px;
}

.footer__logo a+a {
  margin-left: 20px;
}

.footer__logo img {
  width: 100px;
}

.footer__logo__jbma img {
  width: 90px;
}

.footer__copyright {
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
}

nav {
  background-color: #14a84d;
  box-shadow: 0px 9px 3px -3px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 2;
}

#global_link {
  position: static;
  /* 固定配置で問題なければ static に変更 */
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 5px 10px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.8);
  font-size: 12px !important;
}

#global_link a {
  width: auto !important;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
  color: #ccc !important;
  font-size: 12px !important;
  text-decoration: none !important;
}

#global_link a:hover {
  color: #fff !important;
}

#global_link ul {
  display: flex !important;
  align-items: center !important;
  justify-content: flex-start !important;
  width: auto !important;
  /* コンテンツ固定幅があれば指定 */
  margin: 0 80px !important;
  /* コンテンツpadding踏襲 */
  padding: 0 !important;
  background: none !important;
}

#global_link li {
  display: block !important;
  width: auto !important;
  height: auto !important;
  margin: 0 8px !important;
  padding: 0 !important;
  background: none !important;
  letter-spacing: 0.05em;
}

#global_link li:first-child {
  margin: 0 8px 0 0 !important;
  padding: 0 !important;
  letter-spacing: 0 !important;
}

#global_link li:nth-of-type(2) {
  margin-left: auto !important;
}

#global_link li:last-of-type {
  margin-right: 0 !important;
}


#global_link li:not(:first-child) a {
  display: inline-block !important;
  position: relative;
  padding: 0 0 0 10px !important;
}

#global_link li:first-child a img {
  width: auto;
  height: 30px;
}

#global_link li:first-child a:hover img {
  opacity: .7;
}

#global_link li:not(:first-child) a:before {
  position: absolute;
  left: 0;
  top: 50%;
  border: 4px solid transparent;
  border-left: 5px solid #ccc;
  transform: translateY(-50%);
  content: '';
}

@media screen and (max-width:1080px) {
  #global_link ul {
    display: flex !important;
    align-items: stretch !important;
    flex-wrap: wrap !important;
    width: auto !important;
    /* コンテンツ固定幅があれば指定 */
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    text-align: center !important;
  }

  #global_link li {
    display: block !important;
    width: 50% !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box !important;
    border-bottom: 1px dotted #999 !important;
    background: none !important;
    letter-spacing: 0.05em !important;
  }

  #global_link li:first-child {
    margin: 0 !important;
  }

  #global_link li:nth-last-child(-n+2) {
    border: none !important;
  }

  #global_link li:nth-child(odd) {
    border-right: 1px dotted #999 !important;
  }

  #global_link li a {
    display: block !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left !important;
  }

  #global_link li:not(:first-child) a {
    display: flex !important;
    position: relative;
    padding: 5px 10px 5px 20px !important;
  }

  #global_link li:first-child a img {
    height: 30px;
    margin: 0 !important;
    padding: 0 0 0 10px !important;
  }

  #global_link li:not(:first-child) a:before {
    position: absolute;
    left: 10px;
    top: 50%;
    border: 4px solid transparent;
    border-left: 5px solid #ccc;
    transform: translateY(-50%);
    content: '';
  }
}

#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

#page-top a {
  display: block;
  width: 70px;
  transition: opacity 0.3s ease;
}

/*全体*/
.hidden_box {
  margin: 1em 0;
  /*前後の余白*/
  padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
  /* padding: 15px; */
  font-weight: bold;
  /* border: solid 2px black; */
  cursor: pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
  background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
  display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked~.hidden_show {
  padding: 10px 0;
  height: auto;
  opacity: 1;
}

.public_span {
  margin: 70px 0;
}

.public_span img {
  margin: 20px auto 0;
  display: block;
}

.public_circle {
  margin-top: 20px;
  padding: 20px;
  border: #14a84d 2px solid;
  border-radius: 0.5em;
  background-color: #ecfcde;
}

.public_circle li:nth-of-type(n+2) {
  margin-top: 10px;
}

.public_circle h2 {
  color: #0a7232;
  position: relative;
}

.public_circle h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: -webkit-repeating-linear-gradient(-45deg, #14a84d, #14a84d 2px, #ecfcde 2px, #ecfcde 4px);
  background: repeating-linear-gradient(-45deg, #14a84d, #14a84d 2px, #ecfcde 2px, #ecfcde 4px);
}

.indent {
  padding-left: 2em;
  /* margin-top: 10px; */
}

.indent li:nth-of-type(n+2) {
  margin-top: 5px;
}

.inline_2 {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}

ol.bracket>li,
ol.closing_bracket>li {
  counter-increment: cnt;
}

ol.bracket>li:before {
  content: "(" counter(cnt) ") ";
}

ol.bracket {
  margin-left: 20px;
}

.public_circle h2 {
  letter-spacing: -0.09em;
  margin-bottom: 10px;
}

.gyousei_table td {
  border: 2px solid #1f7440;
  padding: 0px 10px 10px 10px;

}

.gyousei_table th {
  border: 2px solid #1f7440;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  background-color: #14a84d;
}

.td_head {
  text-align: center;
  width: 23%;
  color: #fff;
  background-color: #14a84d;
}

.tx_center {
  text-align: center;
}

.tbl-r02 th {
  padding: 10px;
}

.tbl-r02 td {
  padding: 10px;
}

@media screen and (max-width: 640px) {
  .last td:last-child {
    width: 100%;
  }

  .tbl-r02 {
    width: 100%;
  }

  .tbl-r02 th,
  .tbl-r02 td {
    border-bottom: none;
    display: block;
    width: 100%;
  }
}

.information_meseage {
  margin-top: 20px;
  font-weight: 600;
  background-color: #def1cb;
  padding: 10px 15px;
}

.gyousei_txt p {
  margin-bottom: 5px;
  padding: 5px;
}

.gyousei_txt p:nth-of-type(2n+1) {
  color: #252e29;
  background-color: #e2f1e8;
  padding: 5px;
}

.next_page {
  font-size: 1.2em;
  padding-bottom: 20px;
}

.next_page a {
  border-bottom: 2px solid #14a84d;
}

#survey_02 button {
  background-color: #14a84d;
  border-color: #14a84d;
  border-radius: 10px;
  margin: 20px auto 10px;
  display: block;
  width: 80%;
}

#survey_02 button a {
  color: #fff;
  padding: 10px;
  display: inline-block;
  width: 100%;
}

.sma {
  display: none;
}

@media screen and (max-width: 768px) {
  #survey_02 h1 {
    overflow-wrap: break-word;
    /* 単語を折り返す */
    white-space: normal;
  }

  .sma {
    display: block;
  }

  #survey_02 h1 span {
    font-size: 12px !important;
    display: block;
  }
}